Skip links
Arpine Maghakyan

Arpine Maghakyan

Security Researcher of RedRays.

Unauthorized usage of application functionality in TC@NET, SAP security note 1516872

Description

A malicious user can trigger functionality in TC@NET without authentication and authorization.

Available fix and Supported packages

  • EA-GLTRADE | 200 | 200
  • EA-GLTRADE | 500 | 500
  • EA-GLTRADE | 600 | 600
  • EA-GLTRADE | 602 | 602
  • EA-GLTRADE | 603 | 603
  • EA-GLTRADE | 604 | 604
  • EA-GLTRADE | 605 | 605
  • EA-GLTRADE 600 | SAPKGPGD19 |
  • EA-GLTRADE 602 | SAPK-60209INEAGLTRAD |
  • EA-GLTRADE 603 | SAPK-60308INEAGLTRAD |
  • EA-GLTRADE 604 | SAPK-60409INEAGLTRAD |
  • EA-GLTRADE 605 | SAPK-60503INEAGLTRAD |
  • EA-GLTRADE 200 | SAPKGPGB21 |
  • EA-GLTRADE 500 | SAPKGPGC25 |
  • EA-GLTRADE 500 | SAPKGPGC26 |

Affected component

    LO-GT
    Global Trade

CVSS

Score: 0

Exploit

Detailed vulnerability information added to RedRays Security Platform. Contact [email protected] for details.

URL

https://launchpad.support.sap.com/#/notes/1516872

TAGS

#Cross-Site-Request-Forgery
#XSRF
#TC@NET

More to explorer

SAP Cloud Connector Certificate Validation Issue

Date of Release: February 13, 2024 Advisory ID: CVE-2024-25642 Affected Software: SAP Cloud Connector Versions Affected: 2.15.0 to 2.16.1 Vulnerability Summary:A critical vulnerability,

Protect Your SAP with RedRays Security Platform

Explore the Power of Our Scanner with an Interactive Prototype Below